div.header-section .zozo-social-icons.soc-icon-transparent li a, 
div.header-section .zozo-social-icons.soc-icon-transparent li a i {
    width: initial;
    color: #f9d4fb;
    font-size: 16px;
}
div.header-section .zozo-social-icons li {
    margin: 0 5px;
}
div#header-main > div {
    position: absolute;
    bottom: 15px;
    display: inline-block;
}

div.header-section .header-main-section .main-bar-item {
    height: initial;
}
div.header-section .header-main-section .navbar-header .navbar-brand, 
div.header-section .header-main-section .zozo-main-nav > li, 
div.header-section .header-main-section .zozo-main-nav > li > a, 
div.header-section .header-main-section li.extra-nav, 
div.header-section .header-main-section li.extra-nav > a, 
div.header-section .header-main-section li.extra-nav i, 
div.header-section .header-main-section .header-toggle-content, 
.type-header-9 .navbar-nav.zozo-main-bar > li, 
.type-header-9 .navbar-nav.zozo-main-bar > li a {
    line-height: 25px;
    height: initial;
}
div.header-section .header-main-section .zozo-main-nav > li {
    position: relative;
    margin-bottom: 10px;
}

div.header-section .header-main-section .zozo-main-nav > li.current-menu-item:after {
	content: "";
	width: 88%;
	height: 2px;
	background: #fff;
	position: absolute;
	bottom: 0;
	left: -10%;
}

section.img-lech1 h2 {
    color: #fff;
    letter-spacing: 0;
}
section.img-lech2 h2 {
    color: #211e2c;
    letter-spacing: 0;
}
.img-lech {
	position:relative;
}
section.img-lech .wpb_text_column {
	    position: relative;
	    margin-left: 30px;
}
.img-lech .wpb_column > .vc_column-inner{
	padding:0 40px;
}
section.img-lech1 p {
    color: #fff;
}
section.img-lech2 p {
    color: #211e2c;
}
.wsbackground {
    position: absolute;
    top: 0;
    left: 0;
    width: 86.5%;
    height: 100%;
}
.img-lech1 .wsbackground {
    background: #342c3f;
}
.img-lech2 .wsbackground {
    background: #efefef;
}
section.img-lech1 .wpb_text_column:after {
    content: "";
    height: 2px;
    width: 240px;
    background: #fff;
    position: absolute;
    bottom: 0;
}
/* section.img-lech2 .wpb_text_column:after {
    content: "";
    height: 2px;
    width: 240px;
    background: #211e2c;
    position: absolute;
    bottom: 0;
} */
.zozo-testimonial-slider-wrapper {
    padding: 0 80px;
	position: relative;
}

div.testimonial-item .author-info-box {
    text-align: left;
}

div.author-details > p.author-designation-info .testimonial-author-designation {
    font-family: 'Conv_Wendy LP Bold';
    font-size: 36px;
    color: #342c3f;
    padding-left: 30px;
    margin-bottom: 10px;
    display: block;
	line-height: 1;
}

div.author-details > p.author-designation-info .testimonial-author-designation:after {
    content: "";
}

div.testimonial-item.tstyle-default .testimonial-content, div.testimonial-item.tstyle-no-border .testimonial-content {
    margin: 0;
    border: 1px solid #eaeaea;
    border-radius: 3px;
    padding: 25px 30px;
}

div.testimonial-item .testimonial-content blockquote, div.testimonial-item .testimonial-content blockquote {
    color: #342c3f;
    font-size: 16px;
	    font-family: 'museo_sans500';
    line-height: 20px;
	    margin-bottom: 0;
}

div.owl-carousel.owl-theme .owl-controls .owl-nav .owl-prev{
	background:url(../images/arrow-double-left.png)no-repeat center center !important;
	width:15px;
	height:15px;
	margin:0;
	padding:0;
	right:initial;
	left:-30px;
	top:calc(50% + 10px);
	text-indent: -9999px;
}
div.owl-carousel.owl-theme .owl-controls .owl-nav .owl-next{
	background:url(../images/arrow-double-right.png)no-repeat center center !important;
	width:15px;
	height:15px;
	margin:0;
	padding:0;
	left:initial;
	right:-30px;
	top:calc(50% + 10px);
	text-indent: -9999px;
}

section.package div.textpackage h2 {
    color: #342c3f;
	    letter-spacing: 0;
}

section.package div.textpackage p {
    color: #342c3f;
	font-family: 'museo_sans500' !important;
    line-height: 22px;
}

section.package > div {
    padding: 0 80px;
}

.textpackage:after {content: "";height: 2px;width: 240px;/* background: #342c3f; */display: block;margin-top: 30px;}

.package-items .wpb_text_column {
    width: 33.33%;
    float: left;
    padding: 0 15px;
    text-align: center;
}

.package-items > div > div {
    margin: 0 -15px;
}

.package-items .wpb_text_column img {
    margin: 0;
    margin-bottom: 30px !important;
}

.package-items .wpb_text_column h2 {
    color: #c4449b;
    font-size: 30px;
    font-family: 'Conv_Wendy LP Bold';
    line-height: 1;
}
.package-items .wpb_text_column.wsbox2 h2{
	color:#4c6088;
}
.package-items .wpb_text_column.wsbox3 h2{
	color: #211e2c;
}
.wpb_revslider_element.wpb_content_element.slider-small {
    padding: 0 20px;
	margin:0 20px;
}
.slider-small div.tparrows.tp-leftarrow{
	background:url(../images/arrow-double-left.png)no-repeat center center !important;
	width:15px;
	height:15px;
	margin:0;
	padding:0;
	right:initial;
	left:0px;
	top:50%;
	text-indent: -9999px;
	border-radius:0;
}
.slider-small div.tparrows.tp-rightarrow{
	background:url(../images/arrow-double-right.png)no-repeat center center !important;
	width:15px;
	height:15px;
	margin:0;
	padding:0;
	left:initial;
	right:0px;
	top:calc(50% + 10px);
	text-indent: -9999px;
	border-radius:0;
}

div#footer-widgets-1 .zozo_call_to_action_widget:first-child .call-action-text:after {
    content: "";
    width: 125px;
    height: 2px;
    background: #9e9e9e;
    position: absolute;
    bottom: 0;
    left: calc(50% - 62px);
}

div#footer-widgets-1 .zozo_call_to_action_widget .call-action-text {
    position: relative;
    padding-bottom: 20px;
    margin-bottom: 0;
}

div#footer-widgets-1 .widget {
    margin-bottom: 20px;
}

div#footer-widgets-1 .widget:not(:first-child) {
    margin-bottom: 0;
}

div#footer-widgets-1 .zozo_call_to_action_widget:not(:first-child) .call-btn-col a {
    color: #342c3f;
    border-color: #342c3f;
}
div#footer-widgets-1 .zozo_call_to_action_widget:not(:first-child) .call-action-subtext{
	display:none;
}
div#footer {
    position: relative;
}

div#footer:before {content: "";background: url(../images/bg-shadow-footer.png) no-repeat center top;background-size: 100%;position: absolute;top: 0;left: 0;width: 100%;z-index: 2;    height: 100%;}
#footer > div {
    position: relative;
    z-index: 3;
}
/* body.home div#footer:before {
    width: 0;
    height: 0;
    background: transparent;
} */
section.img-lech h2 {
    font-family: 'museo_sans500';
    font-weight: bold;
}

section.img-lech p {
    font-family: 'museo_sans500' !important;
    line-height: 20px;
}



@media(max-width: 1024px){
	.zozo-feature-box .grid-item .grid-title {
		top: 15%;
	}
	.zozo-feature-box .grid-button {
		bottom: 39%;
	}
	
	
	
	
	
}
@media only screen and (max-width: 991px) and (min-width: 768px){
	div#header-main > div {
		position: initial;
	}
	div.header-section .header-main-section .zozo-main-nav > li {
		margin: 5px 0;
	}
	div.zozo-header-main-bar .navbar-nav.navbar-right > li{
		text-align:left;
	}
	
	
	
	
	
	
	
}
@media(max-width: 768px){
	section.form-contact{
		    padding-bottom: 0px !important;
	}
	.bottom_ct {
		position: initial;
		width:100%;
	}
	.home .wpb_row.vc_row {
		padding: 0px;
	}
}
@media(max-width: 767px){
	.wsbackground {
		width: 100%;
	}
	.img-lech .wpb_column > .vc_column-inner {
		padding: 0;
	}
	section.img-lech .wpb_text_column {
		margin-left: 0;
	}
	.img-lech .wpb_column > .vc_column-inner {
		padding: 0 15px;
	}
	/* section.img-lech1 .wpb_text_column:after,
	section.img-lech2 .wpb_text_column:after{
		width:0;
		height:0;
		background:transparent;
	} */
	section.package > div {
		padding: 0 0px;
	}
	.zozo-testimonial-slider-wrapper {
		padding: 0 30px;
	}
	.interested_in {
		width: 100%;
	}
	.main-mobile-nav .zozo-main-nav li a, .main-mobile-nav .mobile-sub-menu li a, .mobile-megamenu-enabled h6.zozo-megamenu-title {
		letter-spacing: 0;
	}
	
}
@media(max-width: 568px){
	span.wpcf7-list-item:nth-child(odd), span.wpcf7-list-item:nth-child(even) {
		width: 50%;
		margin-left: 0;
	}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
}
@media(max-width: 380px){
	.package-items .wpb_text_column {
		width: 100%;
	}
	span.wpcf7-list-item:nth-child(odd), span.wpcf7-list-item:nth-child(even) {
		width: 100%;
	}
	div.testimonial-item.tstyle-default .testimonial-content, div.testimonial-item.tstyle-no-border .testimonial-content {
		padding: 15px;
	}
	
	
	
	
	
	
}
@media(max-width: 340px){
	.zozo-feature-box .grid-item .grid-title {
		top: 4%;
	}
	.zozo-feature-box .grid-button {
		bottom: 44%;
	}
	
	
	
	
	
	
	
	
	
	
	
}